body {
	background-image: url(templates/murbk.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.bodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	color: #3C92B7;
	font-weight: bold;
	font-size: 16px;
}
.imgScale {
	padding: 0px;
	margin: 4px;
}
